<?xml version="1.0" encoding="utf-8"?>

<creole>
    <files>
        <file filelist='bareos-mysql' name='/etc/eole/eole-db.d/bareos.yml' source='bareos.yml' rm='True' />
    </files>

    <variables/>

    <constraints>
        <check name='valid_enum' target='bareos_db_type'>
            <param>['mysql', 'sqlite3']</param>
        </check>
        <condition name='disabled_if_not_in' source='bareos_db_type'>
            <param>mysql</param>
            <target type='filelist'>bareos-mysql</target>
        </condition>
    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
